Subject: Re: [Fot] Race fuel

From: Mike Jackson <[email-masked]>
Date: Tue, 29 May 2012 15:48:42 -0400 (GMT-04:00)

Dave,

I'm not fuels engineer but this topic came up on a FV list a couple of years ago and a fuels engineer posted a long and informative article.

The really fundamental piece of info in that note was that the equation for calculatine octane is a made up thing.  It is not based on basic units that we all know an love.  Farther, he was very specific that the fomula for calculating road car gas octane was not the same as that used for aircraft fuel.  Consequently, you can not compare the two and make any real sense out of it.

Aircraft engines are relatively low compression ratio machines so their need for anti-knock additives is also pretty low.

He also stated that current av-gas "low lead" fuel has more lead in it than car pump gas ever did.  I take that at face value and assume he wasnt making stuff up.  So....lead content is good for your motor but the octane may not be if you have a bunch of compression.  I use it in the FV motors but they have quite low compression.

Also, the  formulation of the fuel is different in other ways.  If you splash some car fuel on the concrete it'll take much longer for it to evaporate than an equivalent amount of av-gas.  And, it feels much less oily to the touch.  I use it for cleaning stuff that mineral spirits wont touch but that would be harmed by lacquer thinner or acetone..like paint.

Mike

-----Original Message-----
>From: [email-masked]
>Sent: May 29, 2012 8:34 AM
>To: [email-masked]
>Subject: [Fot] Race fuel
>
>I use low-lead 100 octane aircraft fuel in my TR3 with 12.5-1 compression.  
>I have never had any problems, but am wondering if I have sufficient 
>octane. If  I need more octane, should I make a blend by adding race  fuel?
>_______________________________________________
>[email-masked]
>
>http://www.fot-racing.com
>
>Donate: http://www.team.net/donate.html
>Archive: http://www.team.net/archive
>Forums: http://www.team.net/forums
>Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]